Description

We would like to use the Understanding Society data to study educational choices in the UK population.

As you probably know, the Further and Higher Education act of 1992 allowed former polytechnics to award tertiary education

degrees that before could be awarded only by  traditional universities.

We imagine that when a UK respondent is asked in, say, 2010 whether he/she has a college degree, he/she answers yes in both

cases (polytechnic and traditional university degree), even if he/she obtained the degree before 1992.

We have seen that in the BHPS, the variable ba_fetype in wave 1 contains the option “polytechnic”. But we could not find the same

information in the Understanding Society waves. The only variable we could find was a_edtype in wave 1 of UKHLS, which lists fe

college, he college and university.

Could you please tell us if in the Understanding Society data there is a way to identify whether a tertiary education degree comes

from a polytechnic or from a traditional university, both before and after 1992.

We would really appreciate for any advice you might have on this question.

Andrea Ichino and Nurfatima Jandarova

History

#1 - 02/08/2019 11:21 AM - Stephanie Auty

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 02/11/2019 06:22 PM - Stephanie Auty

- Assignee changed from Stephanie Auty to Nurfatima Jandarova

- % Done changed from 10 to 50

Dear Andrea Ichino and Nurfatima Jandarova,

We don't collect data on the type of university attended. At Wave 5 we did collect the name of the HE institution for those who have attended

university since 1995 and have agreed to have their data linked to HESA data. You could use this to categorise the institutions yourself. However, this

data is not currently released, and if you are interested I would have to investigate if and under what kind of licence it could be made available.

Best wishes,

Stephanie

#3 - 02/12/2019 09:23 AM - Nurfatima Jandarova

Dear Stephanie,

It would be most helpful if you could tell us about conditions of access to this information.

Thank you!
Stephanie Auty wrote:

Dear Andrea Ichino and Nurfatima Jandarova,

We don't collect data on the type of university attended. At Wave 5 we did collect the name of the HE institution for those who have attended

university since 1995 and have agreed to have their data linked to HESA data. You could use this to categorise the institutions yourself.

However, this data is not currently released, and if you are interested I would have to investigate if and under what kind of licence it could be

made available.

Best wishes,

Stephanie

#4 - 02/12/2019 12:39 PM - Stephanie Auty

Dear Andrea Ichino and Nurfatima Jandarova,

Ok, I will discuss what we can do with the team and get back to you.

Best wishes,

Stephanie

#5 - 02/12/2019 07:02 PM - Nurfatima Jandarova

Could I also ask additional questions?

1. Is the BHPS variable 

fetype

related to the last institution attended full-time or the one awarding highest degree?

2. The UKHLS variable 

edtype

is only asked from full-time students at the time of the interview. Is there a variable that asks similar questions from other people too? I mean

also from those, who have completed their education prior to the wave.

Thank you!

#6 - 02/26/2019 06:07 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- % Done changed from 50 to 70

Dear Andrea Ichino and Nurfatima Jandarova,

Reading the questionnaires (https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires) you can see that the wording for

bw_fetype is "Please look at this card and tell me which, if any, of these further education institutions you have attended full-time or are attending? IF

MORE THAN ONE, CODE MOST RECENT"

Regarding w_edtype, if they are a new entrant we ask what age they left school (and they can report the age, never went, or still at school) in

w_school, and if they say report an age (i.e.,  they have left) we then ask what age they left university/college (again they report the age, never went,

or still at), recorded in w_fenow.

If they’re continuing sample and a FT student then they’d get the Educational Aspirations module which should give some indication of the type of

establishment they attend. If they are no longer a FT student then they would get the suite of questions in Annual Event History but these are much

more about determining spells of FT education and qualifications thereon rather than the establishment attended.

Name of higher education institution has been added to the list of variables to consider producing for a future release. This is likely to be as part of a

Special Licence dataset, as it is for school codes.

Best wishes,

Stephanie

#7 - 02/28/2019 02:02 PM - Nurfatima Jandarova

Thank you for the information!

May I just clarify the very last sentence. Does it mean that name of institution (the one you mentioned was collected in Wave 5) is not currently

available for download?
#8 - 03/01/2019 10:05 AM - Stephanie Auty

- % Done changed from 70 to 80

Yes that's right, it is not yet released.

Best wishes,

Stephanie

#9 - 08/10/2022 11:37 AM - Understanding Society  User Support Team

- Category set to Questionnaire content

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
